Package util-dfm: Information

    Source package: util-dfm
    Version: 1.2.23-alt1
    Latest version according to Repology
    Build time:  Mar 29, 2024, 09:43 PM in the task #343920
    Report package bug
    Summary: A Toolkits of libdfm-io, libdfm-mount and libdfm-burn
    Description: 
    A Toolkits of libdfm-io, libdfm-mount and libdfm-burn.

    List of rpms provided by this srpm:
    libdfm-burn-devel (x86_64, ppc64le, i586, aarch64)
    libdfm-burn1 (x86_64, ppc64le, i586, aarch64)
    libdfm-burn1-debuginfo (x86_64, ppc64le, i586, aarch64)
    libdfm-io-devel (x86_64, ppc64le, i586, aarch64)
    libdfm-io1 (x86_64, ppc64le, i586, aarch64)
    libdfm-io1-debuginfo (x86_64, ppc64le, i586, aarch64)
    libdfm-mount-devel (x86_64, ppc64le, i586, aarch64)
    libdfm-mount1 (x86_64, ppc64le, i586, aarch64)
    libdfm-mount1-debuginfo (x86_64, ppc64le, i586, aarch64)
    util-dfm-doc (noarch)

    Maintainer: Leontiy Volodin

    List of contributors:
    Leontiy Volodin

    ACL:
    Leontiy Volodin
    @everybody

      1. cmake
      2. gcc-c++
      3. libisoburn-devel
      4. libmediainfo-devel
      5. libmount-devel
      6. libsecret-devel
      7. libudisks2-devel
      8. qt5-base-devel
      9. rpm-build-ninja
      10. rpm-macros-qt5

    Last changed


    March 29, 2024 Leontiy Volodin 1.2.23-alt1
    - New version 1.2.23.
    March 1, 2024 Leontiy Volodin 1.2.22-alt1
    - New version 1.2.22.
    - No more needed libqt5-core = %_qt5_version.
    Jan. 25, 2024 Leontiy Volodin 1.2.21-alt2
    - Requires: libqt5-core = %_qt5_version.